Subject: [Venue-selection] Daejeon

From: "Peter Yee" <[email-masked]>
Date: Sun, 26 Jun 2016 14:44:48 -0700

IEEE 802 is planning to hold a meeting in Daejeon next May.  I don't have a
lot of information on the venue and won't be able to comment firsthand on
how suitable it is for an IETF-level meeting.  We have been told that we
will probably need to fly into Seoul and then take a 2-3-hour train ride to
get to Daejeon.  If desired, I can ask those who selected the location for
IEEE 802 for input.

		-Peter